/* Style de base pour tout le site */

img{ border: 0px; }

body{
	font-size:12px;
   	color:#404040;
   	font-family:verdana,arial,helvetica,sans-serif;
}
td{ }
/*a {
   text-decoration:underline;

   color:#3D608F;
   }
a:hover {
   text-decoration:underline;

   color:#AD6034;
   }
a:visited {
   text-decoration:underline;

   color:#A1B4C7;
   }
a.copyright {
   text-decoration:none;

   color:#3D608F;
   }*/
   
.msg_erreur { color: #990000; }
.msg_ok { color: #006600; }
.champ_etoile { color: #990000; font-size:14px; }

input { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; }
select { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; }
textarea { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; }

.gauche td {
   font-size:10px;
   }

.smenu a {
   text-decoration:underline;
   font-weight:normal;
   font-size:10px;
   color:#164A6F;
   }
.smenu a:visited {
   text-decoration:underline;
   font-weight:normal;
   font-size:10px;
   color:#164A6F;
   }
.smenu a:hover {
   text-decoration:none;
   font-weight:normal;
   font-size:10px;
   color:#164A6F;
   }
.smenu_bg {
   }
.smenu_bgwhite {
   background-color:#ffffff;
   font-weight:bold;
   color:#003366;
   }

.contenu {
   }

.droite td {
   text-decoration:none;
   /*font-size:10px;*/
   font-weight:normal;
   }

@media print {
   .gauche { display:none; visibility:hidden; }
   .droite { display:none; visibility:hidden; }
   .haut { display:none; visibility:hidden; }
   .bas { display:none; visibility:hidden; }
   }
.evenements_elem {
	font-size:12px;
   color:#000000;
   font-family:verdana,arial,helvetica,sans-serif;
};   
.evenements_titre a{
	font-size:12px;
   color:#3D608F;
   font-family:verdana,arial,helvetica,sans-serif;
   font-weight:bold;
}
.evenements_titre a:visited{
	font-size:12px;
   color:#A1B4C7;
   font-family:verdana,arial,helvetica,sans-serif;
   font-weight:bold;
}
.evenements_titre a:hover{
	font-size:12px;
   color:#AD6034;
   font-family:verdana,arial,helvetica,sans-serif;
   font-weight:bold;
}

.list_elem { background-color: #000000;border:0px; border-collapse:collapse; border-spacing:0px; }
.list_elem td { color: #FFFFFF;padding-top:4px; padding-left:10px; padding-right:10px; padding-bottom:4px; }

.table_un { background-color: #FEF3E0; }
.table_un td { color: #000000; }
.table_un a { text-decoration: none; }
.table_un a:hover { text-decoration: underline; }

.table_deux { background-color: #E6ECF9; }
.table_deux td { color: #000000; }
.table_deux a { text-decoration: none; }
.table_deux a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
}